@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}

section h3 {
  text-align: center;
  margin-bottom: 7px;
  margin: 0 0 7px 0;
}

/* =======================
		.price
========================== */
.price {
  padding-bottom: 50px;
  width: 80%;
  margin: 0 auto;
}
.price h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
}

/* =======================
		.price_list
========================== */
.price .price_list h3 {
  color: #3c3c3c;
  padding: 5px 0;
  margin-bottom: 15px;
  text-align: left;
  font-size: 1.5rem;
}
.price .price_list table {
  width: 100%;
  margin: 0 0 10px 0;
}
.price .price_list table tr {
  height: 40px;
}
.price .price_list table tr td {
  text-align: center;
  border: 1px solid #e3e3e3;
  vertical-align: middle;
  line-height: 1.3;
}
.price .price_list table tr td.a_collar {
  background-color: #ffccff;
}
.price .price_list table tr td.b_collar {
  background-color: #ffff99;
}
.price .price_list table tr td.c_collar {
  background-color: #61b0ff;
}
.price .price_list table tr td.d_collar {
  background-color: #8fe58f;
}
.price .price_list table tr td.e_collar {
  background-color: #ee6fee;
}
.price .price_list table tr td.f_collar {
  background-color: #ffcc99;
}
.price .price_list table tr td.g_collar {
  background-color: #cc99ff;
}
.price .price_list table tr td.table_item {
  background-color: #ecdec7;
}
.price .price_list table tr.back_collar {
  background-color: #f4f4f4;
}
.price .price_list ul {
  margin: 0 0 30px 0;
}

/* =======================
		.btn
========================== */
.price .btn {
  text-align: center;
  color: #fff;
  padding: 10px 8px 10px 0px;
  background: url(img/common/white_arrow_001.png) no-repeat 20px center #554835;
  background-size: 8px 10px;
  display: block;
  width: 260px;
  margin: 0 auto 30px;
  cursor: pointer;
}
.price .btn:hover {
  opacity: 0.75;
}
/* =======================
		.calendar
========================== */
.price .textArea {
  display: none;
  padding: 5px 0 0 0;
}
.price .textArea h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.price .collar_type {
  margin: 10px auto 20px;
  width: 318px;
}
.price .collar_type li {
  float: left;
  margin: 0 0 0 10px;
}
.price .collar_type li:first-child {
  margin: 0 0 0 0;
}
.price .collar_type li .square_a {
  background: #9bc2e6;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_b {
  background: #ffff66;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_c {
  background: #92d050;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_d {
  background: #ff66ff;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_e {
  background: #f79646;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_f {
  background: #ff0000;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .collar_type li .square_g {
  background: #bfbfbf;
  padding: 0 10px;
  margin: 0 0 0 5px;
}
.price .calendar {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 3%;
  margin-bottom: 20px;
}
.price .calendar li .month {
  padding: 0 0 5px 0;
}
.price .calendar li table {
  width: 100%;
}
.price .calendar li table tr {
  height: 20px;
}
.price .calendar li table tr td {
  text-align: center;
  border: 1px solid #e3e3e3;
  color: #00000;
}
.price .calendar li table tr td.a_collar {
  background-color: #9bc2e6;
}
.price .calendar li table tr td.b_collar {
  background-color: #ffff66;
}
.price .calendar li table tr td.kasikiri {
  background-color: #ffffff;
}
.price .calendar li table tr td.c_collar {
  background-color: #92d050;
}
.price .calendar li table tr td.d_collar {
  background-color: #ff66ff;
}
.price .calendar li table tr td.e_collar {
  background-color: #f79646;
}
.price .calendar li table tr td.f_collar {
  background-color: #ff0000;
}
.price .calendar li table tr td.g_collar {
  background-color: #bfbfbf;
}
.price .calendar li table tr td .sun {
  color: #f00;
}
.price .calendar li table tr td.f_collar .sun {
  color: #000000;
}
.price .calendar li table tr td .sat {
  color: #00f;
}
.price p img {
  width: 100%;
}
.price .calendar li img {
  margin-bottom: 5px;
}
.price .restaurant_ttl {
  text-align: left;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
}
/*-----150803追加分-----*/
.price .kind {
  text-align: center;
  margin-bottom: 5px;
}

.test_right {
  margin-top: 25px;
}
/* =======================
		#info
========================== */
.info {
  clear: both;
  background: #f4f4f4;
  padding: 13px;
  margin-bottom: 30px;
}
.info h3 {
  margin-bottom: 8px;
}
.info p:first-child {
  width: 350px;
  float: left;
}
.info div {
  width: 560px;
  float: right;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		restaurant_type
========================== */
  .price {
    width: 100%;
  }

  /*-----150803追加分-----*/
  .price .calendar li img {
    margin-bottom: 5px;
  }

  /* =======================
		#info
========================== */
  .info p:first-child {
    width: 54%;
  }
  .info div {
    width: 43%;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		page_image
========================== */
  .page_image {
    margin-bottom: 10px;
  }

  /* =======================
		.price
========================== */
  .price h2 {
    letter-spacing: -0.1rem;
  }
  .price .calendar {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .price .calendar li img {
    margin-bottom: 5px;
  }
  .price .price_list table {
    font-size: 1.3rem;
  }
  .test_right {
    margin-top: 0;
  }

  /* =======================
		#info
========================== */
  .info p:first-child,
  .info div {
    width: 100%;
    float: none;
  }
}
